## rust-iddqd 0.3.17

=== debian/changelog ===
rust-iddqd (0.3.17-1) unstable; urgency=medium

  * Package iddqd 0.3.17 from crates.io using debcargo 2.8.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 18 Feb 2026 00:41:00 +0000
