=== debian/control ===
Source: rust-iddqd
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.81) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-allocator-api2-0.2+alloc-dev (>= 0.2.21) <!nocheck>,
 librust-equivalent-1+default-dev (>= 1.0.1) <!nocheck>,
 librust-foldhash-0.2+default-dev <!nocheck>,
 librust-hashbrown-0.16+allocator-api2-dev <!nocheck>,
 librust-hashbrown-0.16+inline-more-dev <!nocheck>,
 librust-rustc-hash-1+std-dev (>= 1.1.0) <!nocheck>,
 librust-rustc-hash-1-dev (>= 1.1.0) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/iddqd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/iddqd
Homepage: https://github.com/oxidecomputer/iddqd
X-Cargo-Crate: iddqd
X-Cargo-Crate-Version: 0.3.17

Package: librust-iddqd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-allocator-api2-0.2+alloc-dev (>= 0.2.21),
 librust-daft-0.1-dev (>= 0.1.3),
 librust-equivalent-1+default-dev (>= 1.0.1),
 librust-foldhash-0.2+default-dev,
 librust-hashbrown-0.16+allocator-api2-dev,
 librust-hashbrown-0.16+inline-more-dev,
 librust-proptest-1+std-dev (>= 1.7.0),
 librust-ref-cast-1+default-dev (>= 1.0.24),
 librust-rustc-hash-1+std-dev (>= 1.1.0),
 librust-rustc-hash-1-dev (>= 1.1.0),
 librust-schemars-0.8+default-dev (>= 0.8.22),
 librust-schemars-0.8+preserve-order-dev (>= 0.8.22),
 librust-serde-core-1+default-dev (>= 1.0.223),
 librust-serde-json-1+default-dev (>= 1.0.145)
Provides:
 librust-iddqd+allocator-api2-dev (= ${binary:Version}),
 librust-iddqd+daft-dev (= ${binary:Version}),
 librust-iddqd+default-dev (= ${binary:Version}),
 librust-iddqd+default-hasher-dev (= ${binary:Version}),
 librust-iddqd+internal-schemars08-preserve-order-dev (= ${binary:Version}),
 librust-iddqd+proptest-dev (= ${binary:Version}),
 librust-iddqd+schemars08-dev (= ${binary:Version}),
 librust-iddqd+serde-dev (= ${binary:Version}),
 librust-iddqd+std-dev (= ${binary:Version}),
 librust-iddqd-0-dev (= ${binary:Version}),
 librust-iddqd-0+allocator-api2-dev (= ${binary:Version}),
 librust-iddqd-0+daft-dev (= ${binary:Version}),
 librust-iddqd-0+default-dev (= ${binary:Version}),
 librust-iddqd-0+default-hasher-dev (= ${binary:Version}),
 librust-iddqd-0+internal-schemars08-preserve-order-dev (= ${binary:Version}),
 librust-iddqd-0+proptest-dev (= ${binary:Version}),
 librust-iddqd-0+schemars08-dev (= ${binary:Version}),
 librust-iddqd-0+serde-dev (= ${binary:Version}),
 librust-iddqd-0+std-dev (= ${binary:Version}),
 librust-iddqd-0.3-dev (= ${binary:Version}),
 librust-iddqd-0.3+allocator-api2-dev (= ${binary:Version}),
 librust-iddqd-0.3+daft-dev (= ${binary:Version}),
 librust-iddqd-0.3+default-dev (= ${binary:Version}),
 librust-iddqd-0.3+default-hasher-dev (= ${binary:Version}),
 librust-iddqd-0.3+internal-schemars08-preserve-order-dev (= ${binary:Version}),
 librust-iddqd-0.3+proptest-dev (= ${binary:Version}),
 librust-iddqd-0.3+schemars08-dev (= ${binary:Version}),
 librust-iddqd-0.3+serde-dev (= ${binary:Version}),
 librust-iddqd-0.3+std-dev (= ${binary:Version}),
 librust-iddqd-0.3.17-dev (= ${binary:Version}),
 librust-iddqd-0.3.17+allocator-api2-dev (= ${binary:Version}),
 librust-iddqd-0.3.17+daft-dev (= ${binary:Version}),
 librust-iddqd-0.3.17+default-dev (= ${binary:Version}),
 librust-iddqd-0.3.17+default-hasher-dev (= ${binary:Version}),
 librust-iddqd-0.3.17+internal-schemars08-preserve-order-dev (= ${binary:Version}),
 librust-iddqd-0.3.17+proptest-dev (= ${binary:Version}),
 librust-iddqd-0.3.17+schemars08-dev (= ${binary:Version}),
 librust-iddqd-0.3.17+serde-dev (= ${binary:Version}),
 librust-iddqd-0.3.17+std-dev (= ${binary:Version})
Description: Maps where keys borrow from values, including bijective and trijective maps - Rust source code
 Source code for Debianized Rust crate "iddqd"
