=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test iddqd 0.3.17 --all-targets --all-features
Features: test-name=rust-iddqd:@
Depends: dh-cargo (>= 33~), rustc (>= 1.81), librust-expectorate-1+default-dev (>= 1.2.0), librust-proptest-1+std-dev (>= 1.7.0), librust-serde-1+default-dev (>= 1.0.223), librust-test-strategy-0.4+default-dev (>= 0.4.3), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iddqd 0.3.17 --all-targets --no-default-features --features allocator-api2
Features: test-name=librust-iddqd-dev:allocator-api2
Depends: dh-cargo (>= 33~), rustc (>= 1.81), librust-expectorate-1+default-dev (>= 1.2.0), librust-proptest-1+std-dev (>= 1.7.0), librust-serde-1+default-dev (>= 1.0.223), librust-test-strategy-0.4+default-dev (>= 0.4.3), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iddqd 0.3.17 --all-targets --no-default-features --features daft
Features: test-name=librust-iddqd-dev:daft
Depends: dh-cargo (>= 33~), rustc (>= 1.81), librust-expectorate-1+default-dev (>= 1.2.0), librust-proptest-1+std-dev (>= 1.7.0), librust-serde-1+default-dev (>= 1.0.223), librust-test-strategy-0.4+default-dev (>= 0.4.3), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iddqd 0.3.17 --all-targets
Features: test-name=librust-iddqd-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.81), librust-expectorate-1+default-dev (>= 1.2.0), librust-proptest-1+std-dev (>= 1.7.0), librust-serde-1+default-dev (>= 1.0.223), librust-test-strategy-0.4+default-dev (>= 0.4.3), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iddqd 0.3.17 --all-targets --no-default-features --features default-hasher
Features: test-name=librust-iddqd-dev:default-hasher
Depends: dh-cargo (>= 33~), rustc (>= 1.81), librust-expectorate-1+default-dev (>= 1.2.0), librust-proptest-1+std-dev (>= 1.7.0), librust-serde-1+default-dev (>= 1.0.223), librust-test-strategy-0.4+default-dev (>= 0.4.3), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iddqd 0.3.17 --all-targets --no-default-features --features internal-schemars08-preserve-order
Features: test-name=librust-iddqd-dev:internal-schemars08-preserve-order
Depends: dh-cargo (>= 33~), rustc (>= 1.81), librust-expectorate-1+default-dev (>= 1.2.0), librust-proptest-1+std-dev (>= 1.7.0), librust-serde-1+default-dev (>= 1.0.223), librust-test-strategy-0.4+default-dev (>= 0.4.3), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test iddqd 0.3.17 --all-targets --no-default-features --features proptest
Features: test-name=librust-iddqd-dev:proptest
